2023-Walk-a-Lot - Task #17720
Bluetooth Connection

11/12/2023 19:45 - Simao Pedro Branco Francisco

Status: Closed

Priority: Normal

Assignee: Simao Pedro Branco Francisco
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/12/2023

100%
13.00 hours
12.00 hours

Description
Connect with the device by bluetooth

History

#1 - 09/01/2024 17:09 - Francisco Sa Couto
- % Done changed from 60 to 100
- Estimated time changed from 10.00 h to 13.00 h

#2 - 12/01/2024 17:06 - Simao Pedro Branco Francisco

- Status changed from In Progress to Closed

26/03/2025
